@charset "utf-8";

body {
  font-family: "microsoft yahei";
  background: #fff url("http://www.wenming.cn/wmzthc/sxbjq/images/banner_sxbjq.jpg") no-repeat center 55px;
}

.banner {
  height: 390px;
}

.inner {
  width: 1200px;
  margin: 0 auto;
  margin-top: 2px;
}

.title {
  width: 100%;
  position: relative;
  height: 60px;
  margin-bottom: 10px;
  margin-top: 25px;
}

.zt_more {
  position: absolute;
  right: 10px;
  top: 15px;
  font-size: 14px;
}

.zt_more a {
  color: #999;
}

.domPC {
  display: block;
}

.domMb {
  display: none;
}

/*part01*/
.part01 {
  width: 1200px;
  margin: 0 auto;
  height: auto;

  padding: 1px 0 20px 0;
}

.part01 .topline {
  width: 96%;
  margin: 0 auto;
  position: relative;
  background: url("http://www.wenming.cn/wmzthc/xxgcsxddjs/images/bg01_sxddjs.png") no-repeat center 0px;
  padding: 30px;
  margin-top: 40px;
}

.part01 .topline h1 {
  font-size: 28px;
  line-height: 50px;
  c text-align: center;
  margin-bottom: 10px;
}

.part01 .topline h1 a {
  font-size: 28px;
  line-height: 50px;
  color: #aa0d22;
}

.part01 .topline p {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #333;
  text-indent: 2em;
  width: 95%;
  margin: 0 auto;
}

.part01 .topline p a {
  color: #333;
  font-size: 16px;
}

.part01 .topline .ys {
  text-align: center;
  margin-bottom: 5px;
}

/*列表*/

.zmwz_list li {
  position: relative;
  font-size: 18px;
  padding: 12px 0 12px 20px;
  line-height: 30px;
  border-bottom: 1px dashed #d9b36f;
  margin-bottom: 0px;
  background: url(http://www.wenming.cn/wmzthc/2024szqh/images/dian_szqh2024.png) no-repeat 0px 20px;
  width: 550px;
  float: left;
  height: 60px;
}

.zmwz_list li a {
  color: #333;
  font-size: 18px;
}

.zmwz_list li:nth-child(2n) {
  margin-left: 40px;
}

/*列表*/
.twlist li {
  padding: 20px;
  width: 540px;
  height: 140px;
  background: #fff5e4;
  float: left;
  margin: 10px;
}

.twlist li .img {
  width: 250px;
  height: 140px;
  margin-right: 15px;
  float: left;
}

.twlist li .img img {
  width: 100%;
  height: 100%;
}

.twlist li .tit {
  font-size: 18px;
  line-height: 28px;
  color: #aa0d22;
}

.twlist li .tit a {
  font-size: 18px;
  line-height: 28px;
  color: #aa0d22;
}

.twlist li .abs {
  line-height: 22px;
  font-size: 14px;
  margin-top: 5px;
}

.twlist li .abs a {
  color: #666;
}

.list-more {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 36px;
  margin: 20px auto;
  width: 150px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  background: #c62101;
  cursor: pointer
}

.list-more a {
  color: #fff;
}

.foot {
  margin-top: 20px;
}

@media only screen and (min-width: 100px) and (max-width: 1199px) {
  .domPC {
    display: none !important;
  }

  .domMb {
    display: block !important;
  }

  .title img {
    width: 100%;
  }

  body {
    background: none;
  }

  .banner {
    display: none;
  }

  .mob_banner {
    display: block;
  }

  .mob_banner img {
    width: 100%;
    height: auto;
    display: block;
  }

  .dh img {
    width: 100%;
    height: auto;
  }

  .part01 {
    width: 100%;
  }

  .inner {
    width: 96%;
    margin-top: 20px;
  }

  .part01 .inner {
    margin-top: 0px;
  }

  .zmwz {
    margin-bottom: 30px;
  }

  .zmwz_list li {
    line-height: 24px;
    padding-bottom: 10px;
  }

  .zmwz_list li span {
    line-height: 12px;
    font-size: 12px;
    bottom: 5px;
    display: none;
  }

  .part01 .topline {
    padding: 2%;
    margin-top: 5px;
  }

  .part01 .topline h1 {
    font-size: 28px;
    line-height: 40px;
  }

  .part01 .topline h1 a {
    font-size: 24px;
    line-height: 36px;
  }

  .part01 .topline p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  .part01 .topline p a {
    font-size: 16px;
    line-height: 24px;
  }

  .zmwz_list li {
    padding-left: 12px;
    width: 96%;

  }

  .zmwz_list li a {
    font-size: 16px;
  }

  .zmwz_list li:before {
    top: 22px;
  }

  .zmwz_list li:nth-child(2n) {
    margin-left: 0px;
  }

  .title {
    width: 100%;
  }

  .title img {
    width: 100%;
  }

  .zt_more {
    top: 12px;
  }

  .twlist li {
    width: 89%;
    height: auto;
    padding: 12px;
  }

  .twlist li .img {
    width: 40%;
    height: auto;
  }
}